Site news

General news and announcements


Page: 1 2 3 4 5 ()
DiscussionStarted byRepliesLast post
Wellington Campuses: Employability Week 25 - 29 September 2017 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 25 Sep 2017, 4:35 PM
Porirua Campus: Free Woman's Self Defence Course Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 5 Sep 2017, 8:30 AM
Porirua Campus: Cook Islands Language Week 2017 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 31 Jul 2017, 2:23 PM
Porirua Campus: MATARIKI - come celebrate with us! Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 9 Jun 2017, 5:20 PM
Wellington Campuses: Youth Week 29 May - 4 June 2017 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 22 May 2017, 4:50 PM
Wellington Campuses: Employability Week May 15 - 19 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 11 May 2017, 4:40 PM
Porirua Campus: Library Week 8 - 12 May 2017 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 5 May 2017, 4:25 PM
NZ Sign Language Week: 8 - 14 May 2017 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 5 May 2017, 4:24 PM
Porirua Campus >> Re-opening of Te Kete Wānanga (Library Building) Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 5 May 2017, 4:23 PM
Wellington Region: Free course for international students - May 2017 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 11 Apr 2017, 10:22 AM
Porirua Campus: Te Kete Wānanga (Library) closed on Saturdays Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 4 Apr 2017, 9:30 AM
Porirua Grand Traverse Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 30 Mar 2017, 1:24 PM
Wellington Region: CANCELLED - Whitireia & WelTec Amazing Race Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 23 Mar 2017, 3:51 PM
Access to library electronic resources off campus Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 3 Mar 2017, 2:11 PM
Update on Porirua Campus library Picture of Dan Phillips Dan Phillips 0 Dan Phillips
Tue, 21 Feb 2017, 9:40 AM
Porirua Campus Library Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 13 Feb 2017, 3:19 PM
Wellington Campuses > Orientation > Semester One - 2017 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 8 Feb 2017, 9:35 AM
Pasifika Pride: Summer 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 20 Dec 2016, 11:32 AM
Porirua Campus: Market Day, 9 December 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 8 Dec 2016, 12:16 PM
Announcing Moodle 3.1: Monday, 5 December 2016 - Moodle will be unavailable from 7am - 4pm Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 24 Nov 2016, 11:41 AM
Wi Neera Drive Porirua Campus: Te Kete Wānanga/Library is closed until further notice Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 18 Nov 2016, 3:29 PM
Whitireia campuses open to students and staff Friday 18 November Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 17 Nov 2016, 6:16 PM
Update Wednesday 16 November 3.30pm Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 17 Nov 2016, 6:16 PM
Update for Students 8.30pm Tuesday 15 November Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 16 Nov 2016, 4:08 PM
Earthquake Update: As of 1pm (today) Tuesday, 15 November Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 16 Nov 2016, 6:22 AM
Earthquake Update: Morning Tuesday 15 November Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 15 Nov 2016, 7:33 PM
Earthquake Update: Evening Monday 14 November Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 15 Nov 2016, 7:33 PM
Wellington campuses will remain closed to students until further notice Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 15 Nov 2016, 7:33 PM
Whitireia campuses in the Wellington region are closed today Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 15 Nov 2016, 7:32 PM
Sneak Peak: New Look Whitireia Online Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 11 Nov 2016, 12:27 PM
Porirua Campus - Jewellery to Printing Classrooms Closed Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 11 Nov 2016, 10:19 AM
Auckland Campus: Carnival Event Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 9 Nov 2016, 1:48 PM
Turnitin Scheduled System Maintenance: 6 November 2016 2:00 a.m. to 7:00 a.m. Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 4 Nov 2016, 3:08 PM
Student Satisfaction Survey 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 4 Nov 2016, 3:08 PM
Porirua Campuses: Stress Less Week, 7 - 11 November 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 4 Nov 2016, 3:07 PM
Auckland Campus: Food and Beverage Market Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 26 Oct 2016, 9:13 AM
Porirua Campuses: Save Lives - Give Blood Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 20 Oct 2016, 8:57 AM
Mental Health Awareness Week Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 13 Oct 2016, 4:28 PM
Whitireia Foundation Scholarships Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 13 Oct 2016, 4:27 PM
All campuses: Compulsory Student Services Fee Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 10 Oct 2016, 2:15 PM
Greater Wellington Regional Council: Student Travel Survey Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 28 Sep 2016, 1:33 PM
We would like your feedback... Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 28 Sep 2016, 1:33 PM
Wellington Campuses: EmployAbility Week: 26-30 September 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 22 Sep 2016, 11:52 AM
Porirua Campus (Wineera Drive) annoucement: Gastroenteritis outbreak Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 16 Sep 2016, 1:18 PM
Porirua Campus: Wednesday Sport Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 16 Sep 2016, 1:16 PM
Wellington 360 degree view Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 14 Sep 2016, 9:50 AM
Tongan Language Week Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 8 Sep 2016, 3:22 PM
Porirua Campus: Money$ Week Event Today with Loui$! Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 5 Sep 2016, 11:07 AM
Wellington: Whitireia Musical Theatre Students Present: Smokey Joe's Cafe Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 5 Sep 2016, 11:07 AM
Wellington Students: Have Your Say - Student fares on public transport Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 2 Sep 2016, 4:28 PM
ZESPRI Scholarships: Applications open until 25 September Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 30 Aug 2016, 3:06 PM
Wellington: Year 1 Commercial Dance Variety Showcase Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 19 Aug 2016, 9:32 AM
Student Grants: R&E Experience Grants -- Callaghan Innovation Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 17 Aug 2016, 8:47 AM
Whitireia Orientation Week ( semester 2 2016 ) Prize Winner Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 12 Aug 2016, 3:34 PM
Porirua: Visual Arts Protest! Exhibition Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 11 Aug 2016, 10:45 AM
Amazing Race: POSTPONED Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 5 Aug 2016, 9:35 AM
Johnsonville Youth Grants Trust Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 5 Aug 2016, 9:33 AM
Suffrage Hutt Education (SHE) Trust Scholarships Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 5 Aug 2016, 9:33 AM
Whitireia XFactor Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 28 Jul 2016, 4:52 PM
Central Wellington Medical Centre offers student rates! Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 26 Jul 2016, 11:57 AM
Porirua Youth 2 Work JOBFest 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 22 Jul 2016, 3:08 PM
Turnitin service disruption Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 21 Jul 2016, 3:22 PM
Welcome to Semester 2 - 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 18 Jul 2016, 9:00 AM
Startup weekend - Free ticket give away Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 15 Jul 2016, 12:13 PM
Te wiki o te reo Māori Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 8 Jul 2016, 9:33 AM
TE WIKI O TE REO MAORI : WIN a $100 Pak'n Save Voucher Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 7 Jul 2016, 9:53 AM
Te wiki o te reo Māori Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 7 Jul 2016, 9:52 AM
Māori Language Week Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 6 Jul 2016, 9:35 AM
Te Wiki o te Reo Māori Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 5 Jul 2016, 1:56 PM
Māori Language Week 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 4 Jul 2016, 3:01 PM
Seeking volunteers for Semester 2 Orientation activities Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 1 Jul 2016, 1:40 PM
Porirua Campus > The Breakfast Club - StudentHUB & Ako Ake Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 30 Jun 2016, 2:33 PM
Ophelia Thinks Harder Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 23 Jun 2016, 1:27 PM
Olá Portugal Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 23 Jun 2016, 1:19 PM
Porirua Campus: Matariki Leaf Stitching Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 20 Jun 2016, 9:39 AM
Digital opportunity Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 15 Jun 2016, 10:02 AM
Porirua Campus: Whitireia celebrates Matariki 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 9 Jun 2016, 11:58 AM
Matariki: The Māori New Year Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 2 Jun 2016, 9:49 AM
Mohuia and Porirua Campuses: Samoan Language Week Events Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 1 Jun 2016, 8:43 AM
Porirua Campus: Paramedic Mass Casualty Exercise Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 31 May 2016, 9:08 AM
Password and login changes Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 26 May 2016, 11:44 AM
Whooping Cough (Pertussis) Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 26 May 2016, 11:42 AM
Year 2 Writing Students Pledge Me Campaign Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 26 May 2016, 9:00 AM
Whitireia Creative Writing News Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 23 May 2016, 11:26 AM
Whitireia Publishing Newsletter, Autumn, 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 18 May 2016, 8:47 AM
Wellington Region Campuses: Youth Week, Giving Back is Giving Forward Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 17 May 2016, 10:28 AM
Wireless Upgrade Friday Evening Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 12 May 2016, 2:58 PM
Changes to the Whitireia Student Lounge Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Wed, 11 May 2016, 3:18 PM
All campuses: Writing competition, open to all Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 9 May 2016, 9:53 AM
Porirua Campus > Student Hub > Free Healthy Lunch today (12noon) Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 6 May 2016, 11:13 AM
Porirua Campus: Flooding and the library (Te Kete Wānanga) Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 5 May 2016, 12:07 PM
Porirua, Kapiti and Wellington Campus >> Flooding Update from Whitireia Property Team Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 5 May 2016, 10:40 AM
Flooding in Wellington Region Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 5 May 2016, 10:14 AM
Whitireia Wellness Week : 2 to 5 May 2016 Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 3 May 2016, 3:23 PM
Welcome Back! Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Mon, 2 May 2016, 8:45 AM
Getting your results online Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 21 Apr 2016, 9:23 AM
Kapiti Campus: Pink Ribbon Breakfast Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Tue, 19 Apr 2016, 9:46 AM
Moodle upgrades and maintenance (may impact services) Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Fri, 15 Apr 2016, 9:10 AM
Porirua: Term Break Hours for the Polyshop Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 14 Apr 2016, 3:06 PM
Porirua: Blood Pressure Checks by Pacific Nursing students Picture of Online Learning Centre Online Learning Centre 0 Online Learning Centre
Thu, 14 Apr 2016, 10:15 AM
Page: 1 2 3 4 5 ()